CREATE TABLE mkt_sr_header (
    GUID               VARCHAR2(200) ,
    SEGMENT_PATH       VARCHAR2(1000),
    SR_CUSTOM_LABEL    VARCHAR2(1000),
    PRIORITY           NUMBER(10, 0) ,
    NODE_PATH          VARCHAR2(800) ,
    NODE_LABEL         VARCHAR2(1000),
    TARGET_LEVEL       VARCHAR2(400) ,
    SR_CREATED_BY      VARCHAR2(256) ,
    SRS_COUNT          NUMBER(10, 0) ,
    DATE_TIME          VARCHAR2(80)  ,
    SR_PATH            VARCHAR2(1000),
    CONNECTION_POOL    VARCHAR2(1000),
    GUID               VARCHAR2(200) ,
    SEGMENT_PATH       VARCHAR2(1000),
    SR_CUSTOM_LABEL    VARCHAR2(1000),
    PRIORITY           NUMBER(10, 0) ,
    NODE_PATH          VARCHAR2(800) ,
    NODE_LABEL         VARCHAR2(1000),
    TARGET_LEVEL       VARCHAR2(400) ,
    SR_CREATED_BY      VARCHAR2(256) ,
    SRS_COUNT          NUMBER(10, 0) ,
    DATE_TIME          VARCHAR2(80)  ,
    SR_PATH            VARCHAR2(1000),
    CONNECTION_POOL    VARCHAR2(1000),
    CONSTRAINT pk_mkt_sr_header PRIMARY KEY (GUID, GUID)
);
